@charset "UTF-8";

.font-mincho {
  font-family: "ヒラギノ明朝", "Hiragino Mincho Pro", "Hiragino Mincho ProN",
    serif;
  letter-spacing: 0.1em;
}

.c-ttl-primary {
  font-size: 45px;
  display: grid;
  line-height: 1.2;
}

.c-ttl-primary.center {
  text-align: center;
}

.c-ttl-primary strong {
  font-size: 1em;
}

.c-ttl-primary strong.small {
  font-size: 0.6em;
}

.c-ttl-primary small {
  font-size: 0.3111em;
}

.page-container {
  max-width: 1000px;
  width: 90%;
  margin-left: auto;
  margin-right: auto;
  margin-top: 0;
  margin-bottom: 0;
}

.sec01 {
  background: #0f53c6;
  padding-top: 117px;
  padding-bottom: 415px;
}

.sec01__inner {
  display: grid;
  grid-template-columns: 330px 1fr;
  column-gap: 60px;
}

.sec01__inner * {
  color: #fff;
}

.sec01__inner h2 {
  line-height: 1.4;
  margin-bottom: 10px;
  font-size: 44px;
}

.sec01__inner .wrap {
  display: grid;
  row-gap: 30px;
}

.img01 {
  margin-top: -340px;
}

.sec02 {
  margin-top: 75px;
  margin-left: auto;
  margin-right: auto;
}

.sec02 h2 {
  border-bottom: 1px solid #c4c4c4;
  padding-bottom: 15px;
  margin-bottom: 27px;
}

.sec02 h2 * {
  color: #0f53c6;
}

.sec02 h3 {
  font-size: 26px;
  color: #0f53c6;
}

.sec02 p {
  font-size: 16px;
  margin-top: 10px;
}

.sec02 p span {
  display: inline-block;
  background: #0f53c6;
  color: #fff;
  padding: 0 10px;
}

.sec03 {
  margin-top: 100px;
  overflow: hidden;
}

.sec03 .h2-zigzag {
  letter-spacing: 1em;
}

.sec03 .c-ttl-primary {
  color: #fff;
}

.sec03 .big-ttl {
  padding-bottom: 15px;
  border-bottom: 1px solid #fff;
}

.sec03__frame {
  padding: 43px 100px 0;
  display: grid;
  row-gap: 40px;
}

.sec03 .modal-btn-wrap {
  margin-top: 10px;
}

.sec03 .modal-btn {
  position: relative;
  height: 116px;
  display: flex;
  justify-content: center;
  align-items: center;
  text-align: center;
  background: #ffffff;
  border-radius: 8px;
  font-size: 27px;
  line-height: 1.5;
  transition: 0.3s;
  cursor: pointer;
}

.sec03 .modal-btn:hover {
  opacity: 0.7;
}

.sec03 .modal-btn .btn-arrow {
  width: 20px;
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  right: 20px;
}

.sec03 .modal-btn-wrap.column-3 {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  column-gap: 20px;
}

.sec03 .sec03__bnr {
  margin-top: 50px;
  width: 670px;
  margin-left: auto;
  margin-right: auto;
}

.p-mission .modal {
  height: 100%;
  width: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9999;
  opacity: 0;
  pointer-events: none;
  transition: 0.3s;
}

.p-mission .modal.is-active {
  opacity: 1;
  pointer-events: auto;
}

.p-mission .modal * {
  color: #000;
}

.p-mission .modal-overlay {
  width: 100%;
  height: 100%;
  background: #ffffff;
  opacity: 0.92;
  position: absolute;
  top: 0;
  left: 0;
}

.p-mission .modal-inner {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  background: #fff;
  padding: 50px 43px 73px;
  z-index: 1;
  text-align: left;
  border-radius: 20px;
  border: 1px solid #707070;
  font-family: "ヒラギノ明朝", "Hiragino Mincho Pro", "Hiragino Mincho ProN",
    serif;
}

.p-mission .modal-inner h3 {
  margin-top: 23px;
  font-weight: normal;
}

.p-mission .modal-inner p {
  margin-top: 35px;
  font-size: 16px;
}

.p-mission .modal-close {
  position: absolute;
  top: 21px;
  right: 21px;
  width: 30px;
  height: 30px;
  cursor: pointer;
  transition: 0.3s;
}

.p-mission .modal-close:hover {
  opacity: 0.7;
}

.p-mission .modal-close::after,
.p-mission .modal-close::before {
  content: "";
  position: absolute;
  top: 50%;
  left: 50%;
  height: 1px;
  width: 100%;
  background: #000;
  transform: translate(-50%, -50%) rotate(45deg);
}

.p-mission .modal-close::before {
  transform: translate(-50%, -50%) rotate(-45deg);
}

@media (max-width: 767px) {
  .c-ttl-primary {
    font-size: 30px;
    line-height: 1.5;
  }

  .c-ttl-primary small {
    font-size: 0.4em;
  }

  .sec01__inner {
    display: grid;
    grid-template-columns: 1fr;
    row-gap: 30px;
  }

  .sec01__inner img {
    width: 250px;
  }

  .sec01__inner h2 {
    font-size: 30px;
  }

  .sec01 {
    padding-top: 50px;
    padding-bottom: 140px;
  }

  .img01 {
    margin-top: -110px;
  }

  .sec02 {
    margin-top: 50px;
  }

  .sec02 h3 {
    font-size: 20px;
  }

  .sec02 p {
    font-size: 16px;
    margin-top: 10px;
  }

  .sec03 {
    margin-top: 50px;
    overflow: hidden;
  }

  .p-mission .h2-zigzag {
    font-size: 24px;
    min-width: 6.8em;
    padding-left: 30px;
    margin-bottom: 30px;
  }

  .sec03__wrapper {
    padding-top: 40px;
    padding-bottom: 40px;
  }

  .sec03__inner {
    background: url(../img/mission/shape01.png) no-repeat right top / 32rem,
      radial-gradient(
        circle at -100% -150%,
        #0bd9f4,
        #0bd9f4 50%,
        #0bd9f4 55%,
        #003e92 75%
      );
    padding: 30px 0;
  }

  .sec03__frame {
    padding: 30px 20px 0;
    row-gap: 20px;
  }

  .sec03 .modal-btn {
    height: 60px;
    font-size: 15px;
    line-height: 1.3;
  }

  .sec03 .modal-btn .btn-arrow {
    width: 7px;
    right: 12px;
  }

  .sec03 .modal-btn-wrap.column-3 {
    column-gap: 10px;
  }

  .sec03 .sec03__bnr {
    width: 100%;
    margin-top: 30px;
  }

  .p-mission .modal-inner {
    width: 90%;
    padding: 30px 20px;
  }

  .p-mission .modal-inner h3 {
    margin-top: 10px;
  }

  .p-mission .modal-inner p {
    margin-top: 10px;
  }
}
